@charset "UTF-8";
/* CSS Document */

html {
	height: 100%;
}
body {
	font-family: "HiraKakuProN-W3","ヒラギノ角ゴ Pro W1", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url("../img/top_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover; background-position: 50% 50%;
	color: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.container {
	width: 100%;
	height: 100%;
	/*background: rgba(200,0,255,0.6);*/
	
	background: -moz-linear-gradient(top,rgba(0,229,255,0.5),rgba(0,229,255,0.5)); /* Firefox用 */  
	background: -o-linear-gradient(rgba(0,229,255,0.5),rgba(0,229,255,0.5)); /* Opera */
	background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,229,255,0.5)),to(rgba(0,229,255,0.5))); /* Safari,Google Chrome用 */
	background: linear-gradient(top,rgba(0,229,255,0.5),rgba(0,229,255,0.5));
	
	/*background-image: linear-gradient(180deg, #00E5FF, #C300FF,);*/
	padding: 0px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

h1 {
	font-size: 15px;
	margin-bottom: 1em;
}
h2 {
	font-family: 'Montserrat Subrayada', sans-serif;
	font-size: 80px;
	text-align: center;
	margin: 0 0 40px;
}

p {
	font-size: 13px;
}

.main {;
	text-align: center;
	width: 80%;
	height: 60%;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
	text-align: center;
}

footer p {
	font-size: 12px;
	margin: 0;
}